<AmmoParams.BEHR_MassDriver_S12_AMMO __id="03f0f756-3d75-42e1-b33e-43182c6da39d" __path="libs/foundry/records/ammoparams/vehicle/ammoparams.behr_massdriver_s12_ammo.xml" __type="AmmoParams" ammoCategory="" bulletType="-1" geometryResourceParams="None" hitPoints="0.0" impulseScale="1.0" inheritVelocity="1.0" lifetime="11.0" noBulletHits="0" quietRemoval="0" radarObjectParams="None" shotsPerAudioLoop="20" showtime="0.0" size="12" spawnType="AllClients" speed="1700.0" UIIconType="" useInConvergence="1" whizSoundDistance="100.0">
  <lightPoolParams __type="PooledLightData" animPhase="0" animSpeed="0.0" attenuationBulbSize="0.10000000149011612" autoClip="0" diffuseMultiplier="20.0" fake="0" flareLensOpticsFrustumAngle="255" flareName="WeaponFlares.verticalLines" flareScale="5.0" radius="75.0" rampTime="0.0" specularMultiplier="1.0" style="0">
    <diffuseColor __type="RGB" b="0.6158900260925293" g="0.6980400085449219" r="0.749019980430603" />
  </lightPoolParams>
  <physicsControllerParams __type="DataForgeComponentParams" __polymorphicType="SEntityPhysicsControllerParams">
    <PhysType __type="SEntityBasePhysicsControllerParams" __polymorphicType="SEntityParticlePhysicsControllerParams" accThrust="0.0" airResistance="0.0" BlocksNavigation="0" breakableParams="None" constantOrientation="1" decoupleHeading="1" disableGravity="0" gameCollisionClass="None" Mass="71.0" noImpulse="0" noPathAlignment="1" noRoll="1" noSelfCollision="1" noSpin="1" pierceability="14" radius="0.10000000149011612" rayCollision="1" singleContact="0" surfaceIdName="mat_default" thickness="0.004999999888241291" traceable="0" />
  </physicsControllerParams>
  <projectileLoopStart __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <projectileLoopStop __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <projectileParams __type="ProjectileParams" __polymorphicType="BulletProjectileParams" alternateVisualParams="None" damageDropParams="None" detonationParams="None" electronParams="None" hitType="bullet" ignitionChanceOverride="-1.0" impactRadius="0.0" impulseFalloffParams="None" keepAliveOnZeroDamage="0" minImpactRadius="0.0">
    <damage __type="DamageBase" __polymorphicType="DamageInfo" DamageBiochemical="0.0" DamageDistortion="0.0" DamageEnergy="0.0" DamagePhysical="107970.0" DamageStun="0.0" DamageThermal="0.0" />
    <hitBehaviors />
    <pierceabilityParams __type="BulletPierceabilityParams" damageFalloffLevel1="0.0" damageFalloffLevel2="0.0" damageFalloffLevel3="0.0" maxPenetrationThickness="0.5" />
    <visualParams __type="BulletVisualParams" geometryRadius="5.0" hitEffect="" maxLength="0.0" meshOffset="1.0" renderFrequency="1" renderProbability="1.0">
      <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="materials/effects/projectiles/klwe_massdriver_s10.mtl" />
    </visualParams>
  </projectileParams>
  <ricochetSound __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <trailParticles __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Spaceships\Ammo_Templates\Ammo_Types\template_imp_massdriver.template_imp_massdriver.s12_trail" />
  <whizSound __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_WPHW_WhizBy_Laser_Slow_Large" />
</AmmoParams.BEHR_MassDriver_S12_AMMO>